Principal
/
WordPress
/
Preguntas prácticas
/
Cómo arreglar el bucle de WordPress "Database update required"

Cómo arreglar el bucle de WordPress "Database update required"

Tras actualizar el núcleo de tu WordPress a una nueva versión, puede que aparezca un mensaje cuando intentas acceder al wp-admin – “Database update required“. Este mensaje te pide que actualices la base de datos de WordPress, pero cuando haces clic en “Update WordPress database” devuelve el mensaje “No update required, your WordPress database is already up to date“. Luego, si tratas de acceder de nuevo a tu wp-admin, aparece el mismo mensaje “Database update required” y no puedes continuar a tu panel admin.

Para resolver el problema, encuentra el archivo llamado object-cache.php ubicado en la carpeta wp-content de tu instalación WordPress, y renómbralo o elimínalo. Esto te permitirá acceder al wp-admin de nuevo.

Eliminar o renombrar este archivo deshabilitará la función de cacheado Memcached de cualquier plugin de almacenamiento en cache que estés usando en tu sitio web. Si estás usando nuestro plugin SG Optimizer puedes volver a habilitar el uso de la Memcached en tu WordPress siguiendo los pasos en este tutorial.

 

 

Comparte este artículo